/* 768px is the width of an iPad mini */
@media (max-width: 750px) {

  .br-md {
    display: none;
  }

  .br-sm {
    display: block;
  }

  .photos {}

  .photos figure {}

  .photos figure img {
    margin: 0 auto;
  }

  #mxsmphotos figure {
    margin: 20px 10px;
  }



  .img_pos_right {
    width: auto;
    margin: 20px;
    display: block;
    float: none;
  }

  .img_pos_right img {
    width: 100%;
    max-width: 400px;
  }

  img.evvypic {
    max-width: 200px;
  }

  #contactbtn {
    float: right;
    margin: 10px auto;
    /*		clear: both;*/
    display: table-cell;
  }

  .flex-container {
    display: grid;
  }


  /* END of @media max 767px */
}